<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="HWPageListCell" id="gTV-IL-0wX" customClass="HWPageListCell">
            <rect key="frame" x="0.0" y="0.0" width="201" height="289"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="201" height="289"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="NuB-gb-i6x">
                        <rect key="frame" x="0.0" y="0.0" width="201" height="253"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="标题" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="llQ-MZ-7HF">
                        <rect key="frame" x="5" y="263" width="191" height="17"/>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CBY-2d-J39">
                        <rect key="frame" x="156" y="0.0" width="45" height="45"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="45" id="KZi-m2-mlL"/>
                            <constraint firstAttribute="height" constant="45" id="Ycp-8h-Gcf"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="8" minY="8" maxX="8" maxY="8"/>
                        <state key="normal" image="Icon03"/>
                        <connections>
                            <action selector="closeBtnClick:" destination="gTV-IL-0wX" eventType="touchUpInside" id="dl6-tf-djJ"/>
                        </connections>
                    </button>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="SEy-5g-ep8"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="llQ-MZ-7HF" secondAttribute="trailing" constant="5" id="0fd-c5-4EP"/>
                <constraint firstItem="llQ-MZ-7HF" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="5CD-Ah-hyS"/>
                <constraint firstAttribute="trailing" secondItem="NuB-gb-i6x" secondAttribute="trailing" id="Fwg-eH-W6D"/>
                <constraint firstItem="NuB-gb-i6x" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Jub-cq-OVX"/>
                <constraint firstAttribute="bottom" secondItem="NuB-gb-i6x" secondAttribute="bottom" constant="36" id="LBS-7C-gGH"/>
                <constraint firstItem="CBY-2d-J39" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Vhb-wv-eW4"/>
                <constraint firstAttribute="bottom" secondItem="llQ-MZ-7HF" secondAttribute="bottom" constant="9" id="jso-Og-Zas"/>
                <constraint firstItem="llQ-MZ-7HF" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="lXd-3Z-s05"/>
                <constraint firstAttribute="trailing" secondItem="CBY-2d-J39" secondAttribute="trailing" id="ovL-Rw-AD5"/>
                <constraint firstItem="NuB-gb-i6x" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="zEH-pD-PbW"/>
            </constraints>
            <size key="customSize" width="201" height="289"/>
            <connections>
                <outlet property="iconImageView" destination="NuB-gb-i6x" id="GeT-r7-o8h"/>
                <outlet property="titleLabel" destination="llQ-MZ-7HF" id="UhF-ll-EDq"/>
            </connections>
            <point key="canvasLocation" x="-57.24637681159421" y="104.79910714285714"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="Icon03" width="40" height="40"/>
    </resources>
</document>
